Wasco - Mobile Billing (Android & 10S) - Bug #12934

Consumption - Water usage table - Search, pagination & Back Next Buttons missing as per figma

02/25/2025 03:01 PM - priyanka Sharma

Status: Feedback Start date: 02/25/2025
Priority: Normal Due date:
Assignee: chirag wadhwa % Done: 0%

Category:

Target version:

Estimated time:

Spent time:

0.00 hour
0.00 hour

Description

O Microphone off © We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002

v B webmai x | [E Google: X | @ Wasco X P Wascol X &% lssues- X | &% Bug#1. X | @ Transact x| B Welcom X | M WascoE X | @ Sakoon X | G
13 c 23 figma.com/design/g85zwyNKASObsKEL{iKdPj/Wasco-Water-Supply?node-id=0-1&p=f&t=9HdJocRpAkSOAi5z-0

B

Wasco Water Supply v

@

Water Usagn

Water Usage Chart

5 I|||I|||||

Pages

'WASCO Billing Portal Final Design

Mobile App
a
Web App
Billing Cycle (Date From)
Design Idea (Not to Use) g Cyce (0ate 7o
Meter Reading (Previous)
Layers Meter Reading(Current)
Total Water Usage (1000°S GALLS)

Totl Amount e
Profile_Guest Access

Billing Gysle (Date From)
Biling Cyele (Date To)

Mter Roacing (Pravious)

Profile_My Account Management

Consumption_Subscribe

Mete Readng(Gusrent

N Total Water (1000'S GALLS)

Consumption ol Wator Usage )
Tots Amount Due

Frame 1000004965

Frame 1000005079

Group 1000005038
Frame 1000005080 :
::@ Frame 1000005072
Frame 1000005071 @ D <>
(iFL7 ] = i @3
-gHaze 11 Q search Lﬁ_ﬁao@a‘_“:ﬁ_ggf
04/03/2025

refresh x -+

Q # O
o -
Comments

Flows
Flow

Flow 1

Export

ENG
=)y

@ verityitsyou

g

Properties

B @

1/3

Al Share

49% v

300PM o
ansres &




9)

3:01

o Welcome
S Priyanka Shar...

24 Hour Emergency W #9190 XXXX-XXXXX

NOTE: Information is current as of Jan 05,
2024 - 7:00 am

3.0
2.5 2.4
2.0
1.5

1.0

1000's (Gallons)

0.5

@ @ @ o o o

Aug Jul Jun May Apr Mar Feb

Billing Cycle (Date From)

Billing Cycle (Date To)

Meter Reading (Previous) 0
Meter Reading(Current) 0
Total Water Usage (1000°S GALLS)

Total Amount Due $

Billing Cycle (Date From)

Billing Cycle (Date To)

{a) = ® ® G

Home Bills & Payme...  Transactions Consumption Compare

04/03/2025 2/3




History

#1 - 02/25/2025 03:02 PM - priyanka Sharma

- Subject changed from Consumption - Water usage table - Search and pagination missing as per figma to Consumption - Water usage table -

Search, pagination & Back Next Buttons missing as per figma

#2 - 02/25/2025 03:31 PM - chirag wadhwa

- Status changed from New to Feedback
